7
[Solved] HP Deskjet F2480 cannot be installedview story

http://chakra-project.org – Nothing changed.So i came back to kde 4.9.5 with a new install and everything is ok now.Have a nice Friday guys! (HowTos)

7
/tmp full issueview story

http://chakra-project.org – Hello everyone ,I open this topic because I have faced a critical problem with /tmp several times. my /tmp was full, so any program that needed to write a temporary file could not be executed. (HowTos)

7
2013.01 media download using deltas?view story

http://chakra-project.org – Is there any way that I can download the 2013.01 ISO via use of deltas?It would save me a lot of bandwidth, something which I have little of currently. (HowTos)

7
Amarok / last.fmview story

http://chakra-project.org – Hi,I just noticed that amarok 2.6.0 doesn't scrobble to last.fm anymore, so I wanted to check, if last.fm plugin is activated. But amarok doesn't show the last.fm module in the list of available plugins.Regards Michael (HowTos)

7
Ameerok-server doesn't find libQtNetwork.so.4view story

http://chakra-project.org – Bingo! CMakeLists.txt looks for libQtNetwork.so.4 in /usr/lib/x86_64-linux-gnu/ by default, whereas we have the library in /usr/lib/.Here's the updated PKGBUILD (HowTos)

7
Calligra - Deutsches Sprachpaket installierenview story

http://chakra-project.org – Als Chakra Neuling sind mir doch die ein oder anderen Probleme, gerade nach der Installation aufgefallen. Meist muss man sich alles ein wenig mühsam zusammensuchen, teilweise in Englisch, um zu einem Ergebnis zu kommen... (HowTos)

5
warnings about certificate files, qt, phonon, grantlee when updatingview story

http://chakra-project.org – Looks like you forgot to run the command:sudo locale-genafter correcting the locale.gen file?If there are any errors please post the output, otherwise just reboot. (HowTos)

5
Pacman problem with Nvidia. (Solved)view story

http://chakra-project.org – No, this is absolutelly correct in the repositories. All the conflicts should be there so the people is unable to update without installing the proper version of lib32's libgl according to their drivers. (HowTos)

5
[ES] Problema actulización CCR y Pacman [solucionado]view story

http://chakra-project.org – manutortosa wrote:Wine depende de lib32-libgl que a su vez depende de ligl. Para instalar Wine, necesitas la versión lib32 de tu driver, en tu caso es lib32-nvidia-utils. Instala ese paquete y vuelve a probar.Solucionado con el aporte de manutortosa.sudo pacman -S lib32-nvidia-utilsY después:sudo pacman -SyuEl sistema se ha actualizado correctamente. Gracias. (HowTos)

5
[solved] Update problem with CCR (grantlee-git)view story

http://chakra-project.org – manutortosa wrote:Probably you need the nvidia legacy drivers.Try installing nvidia-304xx nvidia-304xx-utils and lib32-nvidia-304xx-utils, is the old version of the driver and needed for many cards now.Done. But freeze still goes on. Nothing changed with these drivers. (HowTos)